<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-ads-identifier:16.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-identifier-16.0.0.aar/842915d17c677ba4ef02b5373379a082/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-ads-identifier-16.0.0.aar/842915d17c677ba4ef02b5373379a082/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>